Doomsday Engine - Bug #1921

[Doom] No screen wipe from map to post map InFine
2014-12-04 00:37 - vermil

Status: New Start date: 2014-12-04
Priority: Normal % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Description

Doomsday doesn't screen wipe when an infine def is the first thing to play after the map (i.e the nointermission flag is in the mapinfo
def).

This doesn't replicate Vanilla Doom, where a screen wipe occurred in such cases.

Test cases for this are all the ExM8 maps in Doom1.

History

#1 - 2015-01-16 12:25 - skyjake
- Tags set to InFine, Doom
- Subject changed from [Doom] no screen wipe from map to post map infine to [Doom] No screen wipe from map to post map InFine

- Category set to Defect

#2 - 2017-04-03 14:04 - skyjake
- Category changed from Defect to Vanilla emulation

- Target version set to Rendering

#3 - 2017-04-03 18:32 - skyjake

- Target version changed from Rendering to Vanilla / Gameplay
